5 Replies Latest reply on Sep 7, 2010 11:13 AM by pguerett

    Adobe LiveCycle Form Properties Target Version Issue

    got-questions

      Hello,

       

      I created forms with javascript, which it manipulate the form base upon users selection on different drop downs. I have set the form target version to "Acrobat and Adobe Reader 7.0.5 and above" but there are user using Adobe Reader 7.0.9 and 7.1.0 are experiencing problems. The form were either not working properly or unable to save their data. I did enabled "Extended Features on Adobe Reader" on Acrobat Pro 9. I tried to set target version to "Acrobat and Adobe Reader 6.0.2 and above" but the form will not work at all. The form works fine on Adobe Reader 8 and 9. Thanks in advance.